#mb_conteneur_bandeau_nav_bas a {
	color: #c90506;
}
#mb_conteneur_bandeau_nav_bas a:link:hover, #mb_conteneur_bandeau_nav_bas a:visited:hover, #mb_conteneur_bandeau_nav_bas a:active:hover {
	color: #000;
	text-decoration: none;
}
#mb_conteneur_bandeau_nav_bas .accroche {
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
}
#mb_conteneur_bandeau_nav_bas .commentaire {
	color: #888888;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 11px;
	margin: 0px 0px 3px 0px;
}
#mb_conteneur_bandeau_nav_bas ol {
	margin: 5px 0px 5px 30px;
}
#mb_conteneur_bandeau_nav_bas .texte {
	font-family: "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	font-size: 13px;
	margin: 0px 0px 5px 0px;
}
#mb_conteneur_bandeau_nav_bas .titre {
	color: #c90506;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: normal;
	margin: 0px 0px 2px 0px;
}
#mb_conteneur_bandeau_nav_bas ul {
	list-style-type: square;
	margin: 5px 0px 5px 25px;
	padding: 0px;
}
.feed_boutonOff_bandeau_nav_bas {
	background-color: #fff;
	border: 1px solid #666;
	float: left;
	height: 26px;
	margin: 0px 4px 0px 0px;
	position: relative;
	text-align: center;
	width: 122px;
	overflow: hidden;
	opacity: 0.75; MozOpacity: 0.75; KhtmlOpacity: 0.75; filter: alpha(opacity=75);
}
.feed_boutonOff_bandeau_nav_bas p {
	color: #666;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	line-height: 26px;
	margin: 0px;
	box-shadow: #000 0px 1px 1px; -moz-box-shadow: #000 0px 1px 1px; -webkit-box-shadow: #000 0px 1px 1px;
}
.feed_boutonOff_bandeau_nav_bas:hover {
	color: #c90506;
}
.feed_boutonOn_bandeau_nav_bas {
	background-color: #c90506;
	border: 1px solid #FFF;
	float: left;
	height: 26px;
	margin: 0px 4px 0px 0px;
	position: relative;
	text-align: center;
	width: 122px;
	overflow: hidden;
	opacity: 0.85; MozOpacity: 0.85; KhtmlOpacity: 0.85; filter: alpha(opacity=85);
}
.feed_boutonOn_bandeau_nav_bas p {
	color: #fff;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 12px;
	line-height: 26px;
	margin: 0px;
}
.feed_boutonOn_bandeau_nav_bas:hover {
	background-color: #c90506;
}
.feed_bouton_precedent_bandeau_nav_bas {
	background-color: #fff;
	background-image: url(../images/precedent.gif);
	background-position: center center;
	background-repeat: no-repeat;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	height: 26px;
	margin: 0px;
	position: absolute;
	width: 26px;
	left: 0px;
	top: 575px;
	opacity: 0.5; MozOpacity: 0.5; KhtmlOpacity: 0.5; filter: alpha(opacity=50);
	z-index: 2;
}
.feed_bouton_precedent_bandeau_nav_bas:hover {
	opacity: 1; MozOpacity: 1; KhtmlOpacity: 1; filter: alpha(opacity=100);
}
.feed_bouton_suivant_bandeau_nav_bas {
	background-color: #fff;
	background-image: url(../images/suivant.gif);
	background-position: center center;
	background-repeat: no-repeat;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
	height: 26px;
	margin: 0px;
	position: absolute;
	width: 26px;
	right: 0px;
	top: 575px;
	opacity: 0.5; MozOpacity: 0.5; KhtmlOpacity: 0.5; filter: alpha(opacity=50);
	z-index: 2;
}
.feed_bouton_suivant_bandeau_nav_bas:hover {
	opacity: 1; MozOpacity: 1; KhtmlOpacity: 1; filter: alpha(opacity=100);
}
.feed_cadre_bandeau_nav_bas {
	float: left;
	height: 640px;
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 960px;
	overflow: hidden;
}
.feed_deroulant_bandeau_nav_bas {
	height: 610px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	width: 960px;
	overflow: hidden;
}
.feed_masque_bandeau_nav_bas {
	float: left;
	height: 610px;
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 960px;
	left: 0px;
	overflow: hidden;
}
.feed_masque_nav_bandeau_nav_bas {
	height: 28px;
	margin: 0px;
	position: absolute;
	width: 901px;
	left: 34px;
	top: 575px;
	overflow: hidden;
	z-index: 1;
}
.feed_pause_bandeau_nav_bas {
	background-color: white;
	color: #000;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 9px;
	height: 12px;
	line-height: 12px;
	margin: 0px;
	padding: 2px 5px 5px 5px;
	position: absolute;
	text-align: center;
	width: 960px;
	left: 0px;
	top: 0px;
	opacity: 0.5; MozOpacity: 0.5; KhtmlOpacity: 0.5; filter: alpha(opacity=50);
	z-index: 3;
}
.image_ombre {
	margin: 5px 4px 5px 12px;
	box-shadow: 0px 6px 14px #444; -moz-box-shadow: 0px 6px 14px #444; -webkit-box-shadow: 0px 6px 14px #444;
}
